[main]
location=pro2
ExExStyle=-167772146

[bmp]
CaptionActiveBmp=caption.bmp
CaptionInActiveBmp=captiondark.bmp
MinBmp=min.bmp
MinDownBmp=mindown.bmp
MaxBmp=max.bmp
MaxDownBmp=maxdown.bmp
RestoreBmp=restore.bmp
RestoreDownBmp=restoredown.bmp
CloseBmp=close.bmp
CloseDownBmp=closedown.bmp
BkgroundBmp=bkground.bmp
FrameTopBmp=top.bmp
FrameLeftBmp=left.bmp
FrameRightBmp=right.bmp
FrameBottomBmp=bottom.bmp

ButBmp=but.bmp
ButDownBmp=butdown.bmp
ButFocusBmp=butfocus.bmp
CheckBoxBmp=checkbox.bmp
CheckBoxDownBmp=checkboxdown.bmp
RadioBmp=radio.bmp
RadioDownBmp=radiodown.bmp
GroupBoxBmp=static.bmp
SpinBmp=spin.bmp
SpinDownBmp=spindown.bmp
ListCtrlBkBmp=listctrlbk.bmp
ListCtrlHeadBmp=listctrlhead.bmp
ListCtrlHeadDownBmp=listctrlhead.bmp
ComboBoxBmp=ComboBox.bmp
ComboBoxDownBmp=ComboBoxDown.bmp

[color]
ActiveCaption=14935011
GradientActiveCaption=16711680
CaptionText=12615680
ActiveBorder=12615680
InActiveCaption=12632256
GradientInActiveCaption=12632256
InActiveCaptionText=12615680
InActiveBorder=12615680
3dLight=12632256
3dHighLight=16777215
3dShadow=8421504
3dDkShadow=0
3dFace=14935011
3dText=8388608
Bkground=16768185
FrameLight=12615680
FrameHighLight=16777215
FrameShadow=16777215
FrameDkShadow=12615680
GradLeft=8421504
GradRight=14935011
